# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = postgresql-docs
pkgbase = postgresql
xdata = pkgtype=split
pkgver = 18.6-1
pkgdesc = Sophisticated object-relational DBMS - HTML documentation
url = https://www.postgresql.org/
builddate = 1786792040
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 17159833
arch = aarch64
license = PostgreSQL
makedepend = clang
makedepend = curl
makedepend = docbook-xml
makedepend = docbook-xsl
makedepend = llvm
makedepend = perl
makedepend = perl-ipc-run
makedepend = python
makedepend = readline
makedepend = systemd
makedepend = tcl
makedepend = util-linux
